* { padding: 0; margin: 0; }
body{
	margin:0;
	background:#e9ecef;
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#303030;
	min-width:1000px;
}
header, footer, article, section, hgroup, nav, figure { display: block; }
figure {
	margin:0;
	padding:0;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#052466;
	font-weight:bold;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#header {
	width:100%;
	background:url(/media/web/images/bg-header.gif) repeat-x;
	z-index:999;
}
.header-holder {
	overflow:hidden;
	width:995px;
	margin:0 auto;
	background:#fff url(/media/web/images/bg-header.gif) repeat-x;
}
.header-block {
	overflow:hidden;
	width:970px;
	color:#a5a5a5;
	font-size:11px;
	padding:9px 6px 15px 19px;
}
.header-block p {margin:0 0 5px;}
.header-block a {
	color:#a5a5a5;
	font-weight:normal;
}
.site {
	float:left;
	margin:-4px;

}

.social {
	float:left;
	margin:-4px;

}

.search-form {
	float:right;
	margin:-1px 0 0;
}
.search-form .text-holder {
	float:left;
	width:170px;
	border:1px solid #7f9cba;
	background:#fff;
	height:20px;
	overflow:hidden;
}
.search-form .text-holder input {
	float:left;
	border:none;
	background:url(/media/web/images/sprite.gif) no-repeat 0 -66px;
	width:160px;
	padding:3px 5px;
	color:#a2a39e;
	font-size:11px;
	line-height:13px;
}
.search-form .text-holder input.text-active {background:none;}
.search-form .btn-search {
	float:left;
	margin:0 0 0 4px;
	padding:0;
	border:none;
	cursor:pointer;
	font-size:0;
	line-height:0;
	overflow:hidden;
	text-indent:-9999px;
	background:url(/media/web/images/sprite.gif) no-repeat -185px -88px;
	height:22px;
	width:53px;
}
.header-box {
	overflow:hidden;
	width:986px;
	padding:0 0 9px 9px;
}
.header-box img { float:left; }
.logo {
	float:left;
	width: 220px;
	height: 70px;
	margin: 15px 10px 10px 10px
}
.logo a {
	display:block;
	height:100%;
}
.nav-holder {
	width:956px;
	background:#0d1927;
	border:1px solid #d8dbdd;
	margin:0 0 4px 0px;
	z-index:999;
}

#nav {
	margin:0;
	padding:11px 0 11px 43px;
	list-style:none;
	float:left;
	font-size:14px;
	line-height:20px;
	text-transform:uppercase;
}
#nav li {
	float:left;
	padding:0 59px 0 0;
}
#nav li a {color:#fff;}
.rss {
	float:right;
	overflow:hidden;
	text-indent:-9999px;
	height:16px;
	width:16px;
	margin:13px 25px 0 0;
	background:url(/media/web/images/sprite.gif) no-repeat 0 -94px;
}
#wrapper{
	width:976px;	
	margin:0 auto;
	padding:0 0 0 19px;
	background:#fff;
}
.timetable {
	width:954px;
	overflow: hidden;
	background:#e9eaeb;
	padding:2px;
	margin:0 0 10px;
}
.timetable .tracker {
	float:left;
	background:#081420;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	color:#fff;
	padding:6px 4px 4px 3px;
	width:63px;
	margin:0 2px 0 0;
}
.timetable ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.timetable ul li {
	float:left;
	background:#8cabc1;
	font:10px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width:130px;
	height:100%;
	margin:0 2px 0 0;
	color:#000;
	padding:0 2px 2px;
}
.timetable ul li strong {display:block;}

#main {
	overflow:hidden;
	width:976px;
	background:url(/media/web/images/bg-main.gif) repeat-y 660px 0;
	padding:0 0 50px;
}
#content {
	float:left;
	width:641px;
	overflow:hidden;
}
.gallery-block {
	width:620px;
	margin:0 0 0px;	
}
.gallery-block img {display:block;}
.block {
	overflow:hidden;
	width:641px;
	margin:0 0 9px;
}
.headlines-block {
	float:left;
	width:379px;
	background:#fafafa;
	border-bottom:1px solid #e3e3e3;
	margin:0 7px 0 0;
	padding:6px 9px 18px 0;
}
.headlines-block h1 {
	margin:0 0 12px;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	color:#c01717;
}
.headlines-block ul {
	margin:0;
	padding:0 0 3px;
	list-style:none;
	text-align:left;
}
.headlines-block ul li {
	background:url(/media/web/images/separator.gif) repeat-x 0 100%;
	padding:0 0 14px;
	margin:-4px 0 0;
}
.headlines-block ul li a {font-weight:normal;}
.headlines-block .holder {
	overflow:hidden;
	width:383px;
}
.headlines-block .more {
	float:right;
	margin:-4px 0 0;
}
.headlines-article {
	float:left;
	width:223px;
	padding:7px 0 0 2px;
}
.headlines-article-right {
	float:left;
	width:300px;
	padding:2px 0 0 2px;
	background-color: #e3e3e3;
	border-bottom: 3px solid #fff;
}
.headlines-article-title {
	float:left;
	width:130px;
	padding:7px 0 0 2px;
}
.headlines-article-image {
	float:right;
	width:150px;
	padding:7px 0 0 2px;
}
.headlines-article img {
	display:block;
	margin:0 0 9px -2px;
}
.headlines-article h2 {
	margin:0 0 15px;
	font-size:16px;
	line-height:18px;
	color:#303030;
	font-weight:bold;
}
.headlines-article h2 a {color:#303030;}
.headlines-article p {margin:0 0 5px;}
.article {
	overflow:hidden;
	width:633px;
	background:url(/media/web/images/line.gif) repeat-x 0 100%;
	padding:10px 0 8px;
	margin:0 0 6px;
}
.article img {
	float:left;
	margin:6px 13px 0 0;
}
.article h2 {
	margin:0 0 2px;
	font-size:14px;
	line-height:20px;
	color:#c01717;
	font-weight:bold;
}
.article h3 {
	margin:0 0 0px;
	font-size:20px;
	line-height:30px;
	color:#303030;
	font-weight:bold;
}
.article h3 a {color:#303030;}
.article p {margin:0 0 8px;}
.social-networks {
	margin:0;
	padding:0 16px 0 0;
	list-style:none;
	text-align:right;
}
.social-networks li {
	display:inline;
	padding:0 0 0 2px;
}
.article .social-networks li img {
	float:none;
	margin:0;
}
.video-block {
	margin:0;
	padding:11px 0 4px;
	list-style:none;
	width:650px;
	overflow:hidden;
}
.video-block li {
	float:left;
	width:154px;
	padding:0 8px 10px 0;
}
.video-block li h3 {
	margin:2px 0 4px 2px;
	font-size:20px;
	line-height:24px;
	color:#303030;
	font-weight:bold;
}
.focus-block h3 {
	text-transform:uppercase;
	margin:0 0 22px;
	font-size:18px;
	line-height:20px;
	color:#c01717;
	font-weight:bold;
}


.video-block li img {display:block;}
.video-block li .text {
	display:block;
	background:#000;
	color:#fff;
	font-size:10px;
	line-height:12px;
	padding:2px 0 5px 9px;
}
.video-block li .text strong {display:block;}
.video-block li .text a {
	color:#fff;
	font-weight:normal;
}
.banner {
	width:636px;
	padding:16px 0 28px 5px;
}
.banner img {display:block;}
.focus-block {
	overflow:hidden;
	width:670px;
	margin:0 0 16px;
}
.focus-block h3 {
	text-transform:uppercase;
	margin:0 0 22px;
	font-size:18px;
	line-height:20px;
	color:#c01717;
	font-weight:bold;
}
.focus-block .box {
	float:left;
	width:201px;
	margin:0 5px 0 0;
}
.focus-block .box-article {
	float:left;
	width:190px;
	margin:0 5px 0 0;
	min-height: 360px;
}

.focus-block .box img {
	display:block;
	margin:0 0 11px;
	border:1px solid #0d0d06;
}
.focus-block .box h4 {
	margin:0 0 14px;
	font-size:14px;
	line-height:18px;
	color:#303030;
	font-weight:bold;
}
.focus-block .box h4 a {color:#303030;}
.focus-block .box p {margin:0 0 5px;}
.info-block {
	overflow:hidden;
	width:641px;
	margin:0 0 10px;
}
.text-block {
	float:left;
	width:138px;
	padding:47px 25px 0 38px;
	margin:0 19px 0 0;
}
.text-block h4 {
	text-transform:uppercase;
	margin:0 0 5px;
	font-size:12px;
	line-height:20px;
	color:#c01717;
	font-weight:bold;
}
.more-headlines {
	float:left;
	width:420px;
}
.more-headlines h4 {
	margin:0 0 19px 2px;
	font-size:18px;
	line-height:20px;
	color:#c01717;
	font-weight:bold;
}
.more-headlines ul {
	margin:0;
	padding:0;
	list-style:none;
}
.more-headlines ul li {
	background:url(/media/web/images/separator.gif) repeat-x 0 100%;
	padding:0 0 14px 2px;
	margin:-4px 0 0;
}
#aside {
	float:left;
	width:302px;
	padding:0 0 0 15px;
}
.info-box {
	background:#fff;
	border:1px solid #dedede;
	display:block;
	padding:4px 3px 3px 7px;
	margin:0 0 20px 0px;
}
.info-box img {
	display:block;
}
.info-box ul {
	margin:0;
	padding:0 0 4px;
	list-style:none;
}
.info-box ul li {
	background:url(/media/web/images/bullet.gif) no-repeat 0 9px;
	padding:0 0 10px 11px;
}
.info-box .holder {
	overflow:hidden;
	width:100%;
}
.info-box .visit {
	float:right;
	color:#c01717;
	margin:0 4px 0 0;
}
.visual-box { margin:0 0 23px; }
.visual-box img {display:block;}
.facebook-block {margin:0 0 17px;}
.facebook-block img {display:block;}
.blog {
	background:#fff url(/media/web/images/bg-blog.gif) repeat-x;
	border:1px solid #dedede;
	position:relative;
	margin:0 0 17px -1px;
	width:299px;
	padding:4px 0 2px 2px;
}
.blog h3 {
	margin:0 0 2px;
	font-size:24px;
	line-height:26px;
	color:#c01717;
	font-weight:bold;
}
.blog em {
	display:block;
	margin:0 0 22px 1px;
}
.blog strong {
	display:block;
	margin:0 0 15px 5px;
	font-size:14px;
}
.blog .photo {
	position:absolute;
	top:-6px;
	right:2px;
}
.blog .photo2 {
	position:absolute;
	top:25px;
	right:10px;
}
.blog ul {
	margin:0 0 0 -2px;
	padding:0;
	list-style:none;
}
.blog ul li {
	background:url(/media/web/images/separator.gif) repeat-x 0 100%;
	padding:0 0 14px 9px;
	margin:-4px 0 0;
}
.blog ul li a {font-weight:normal;}
.blog .holder {
	overflow:hidden;
	width:100%;
}
.blog .more {
	float:right;
	margin:5px 6px 0 0;
}
.photo-gallery {
	border:1px solid #dedede;
	background:#fff;
	margin:23px 0 23px -1px;
	width:290px;
	padding:0 5px 21px;
}
.photo-gallery img {
	display:block;
	margin:0 -5px 14px -5px;
	border-bottom:1px solid #dedede;
}
.photo-gallery h3 {
	margin:0 0 10px;
	font-size:18px;
	line-height:20px;
	color:#c01717;
	font-weight:bold;
}
.photo-gallery h3 a {color:#c01717;}
.photo-gallery p {margin:0 0 5px;}
.tabs-holder {
	background:#fff;
	padding:4px 0 0;
}
.tabs-holder h3 {
	margin:0 0 6px 3px;
	font-size:18px;
	line-height:20px;
	color:#c01717;
	font-weight:bold;
}
.tabset {
	margin:0 0 -1px;
	width:300px;
	overflow:hidden;
	padding:0;
	list-style:none;
	background:url(/media/web/images/bg-tabset.gif) repeat-x;
	border:1px solid #c2c2c2;
	border-top:1px solid #565656;
	border-bottom:none;
	position:relative;
	z-index:50;
}
.tabset li {
	float:left;
	position:relative;
	margin:0 -10px 0 0;
}
.tabset li:first-child {margin:0 -10px 0 -13px;}
.tabset .tab {
	float:left;
	background:url(/media/web/images/bg-tab.gif) repeat-x;
	border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	color:#303030;
	padding:3px 18px 0;
	position:relative;
	border-bottom:1px solid #c2c2c2;
}
.tabset .tab.active,
.tabset .tab:hover {
	text-decoration:none;
	background:#fff;
	border-right:1px solid #c2c2c2;
	border-bottom:1px solid #fff;
}
.tab-content {
	border:1px solid #c2c2c2;
	background:#fff;
	padding:0 5px 3px 5px;
	overflow:hidden;
	width:290px;
}
.tab-content table {
	width:300px;
	border-collapse:collapse;
	color:#052466;
	padding:0 0 3px;
}
.tab-content table .col1 {
	width:100px;
	text-align:left;
	padding:0 0 0 8px;
}
.tab-content .holder-table {
	overflow:hidden;
	width:300px;
	margin:0 -5px;
	background:url(/media/web/images/bg-tab-content.gif) no-repeat -4px 22px;
}
.tab-content table .col2 { width:31px;}
.tab-content table .col3 { width:31px;}
.tab-content table .col4 { width:31px;}
.tab-content table .col5 { width:32px;}
.tab-content table .col6 { width:32px; }
.tab-content table .col7 {
	width:30px;
	padding:0 5px 0 0;
}
.tab-content table td {
	padding:0;
	text-align:right;
}
.tab-content table .colored td {background:#f0f0f0;}
.tab-content table th {
	color:#444;
	font-weight:bold;
	text-align:center;
	padding:2px 0 9px;
	font-size:11px;
}
.tab-content table th.col7 {padding:2px 0 9px;}
.tab-content .holder {
	overflow:hidden;
	width:300px;
}
.tab-content .ful {
	float:right;
	margin:0 12px 0 0;
}
#footer {
	background:#081420;
	border-top:1px solid #349aff;
	width:100%;
}
.footer-holder {
	overflow:hidden;
	width:978px;
	margin:0 auto;
	color:#fff;
	padding:22px 0 30px 17px;
}
.lists-holder {
	overflow:hidden;
	width:1040px;
	padding:0 0 18px;
}
.list {
	float:left;
	width:240px;
	margin:0 10px 0 0;
}
.list h4 {
	margin:0 0 5px;
	font-size:14px;
	line-height:20px;
	color:#fff;
	font-weight:bold;
}
.list ul {
	margin:0;
	padding:0;
	list-style:none;
}
.list ul li {padding:0 0 4px;}
.list ul li a {
	font-weight:normal;
	color:#fff;
}
.footer-holder p {margin:0 0 10px;}

div.paging{ float:right; margin: 10px 20px 20px 20px; }
div.paging a {
	font-size:1.0em; 
	font-weight:bold;
	text-decoration:none;
	color:#09357b;
}

.unselected { border: 1px #cdddee solid; padding: 3px 6px 3px 6px; } 

div.paging span{
	font-size:1.0em; 
	font-weight:bold;
}

div.paging .pagenums { 
padding: 3px 3px 3px 3px;
}


div#resultlists { }
div#resultlists h1 { color: #b90c0e; font-size: 2em; }
div#resultlists .rss { float: left;} 


div.resultitem { margin: 20px 0px 20px 0px; }
.separator { height:10px;margin: 20px 0px 20px 0px; background:url(/media/web/images/separator.gif) repeat-x 0 100%;}
div.resultitem  .headline a{ 		margin:0 0 15px;
	font-size:1.4em;
	line-height:1.8em;
	font-weight:bold;

 }
	
.headlines-block h1 {
	margin:0 0 12px;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	color:#c01717;
}


div.resultitem .author { color: #969696; padding-bottom: 2px; }
div.resultitem .link { color: #10399f;} 
div.resultitem p { color: #000; text-align: justify; padding-bottom: 2px; line-height: 1.6em;  padding-top: 2px; padding-right: 0px; }
div.resultitem .fullstory { font-size: 1.2em; font-weight: bold; color: #162d71;}

/** League **/

#leaguepage { 
	margin: 0 0px 0 0px;
	font-weight: normal;	
}


.leaguetable {
	color: #000;
	font-style: normal;
 	vertical-align:top;
	width: 98%;
	margin:0px 0 0px 0px;	
}

.leaguetable a:link, .leaguetable a:visited { color: #3366bb; }
.leaguetable a:hover { color: #3366bb; text_decoration: underline;}		


.leaguetableheader{
	background:#1c1d57;
	color: #fff;
	font-weight: bold;
	font-size: 14px;	
}

.leaguetablesubheader{
	background:#dddddd;
	color: #000;
	font-weight: bold;
}


.leaguetablesubheader a:link, .leaguetablesubheader a:visited {
	color: #000;
}

.leaguetablesubheader a:hover {
	color: #FF0000;
}	

.leaguetabletitle {
	color: #FFF;
	font-weight: bold;
	font-size: 1.2em;
}

.leaguetabletitle td{
padding: 1px 0 1px 8px;
}

.leaguetablefooter {
	color: #FFF;
	font-weight: bold;
	font-size: 1.2em;
}


.leaguetablesubheader td {
		
border-right: 1px solid #bababa;
border-bottom: 1px solid #bababa;
padding: 1px 0 1px 5px;
}



.leaguetableheader td {
border-bottom: 1px solid #bababa;
padding: 2px 0 2px 8px;
}

.legend {
 padding:0 0 10px 0px;
 font-size: 1.1em;
 font-weight: bold;
}

.legend span{
 font-size: 1.1em;
 font-weight: normal;
}


/** End league **/


/*** Fixture Details ****/
.fixturescorecard {
	color: #000;
	font-style: normal;
 	vertical-align:top;
	width: 98%;
	margin:10px 0 0 0px;	
}
.fixturescorecard .header{
	font-weight: bold;
	background:#dfdfdf;
	color: #000;
}

.fixturescorecard .header span{
	font-weight: normal;
}

.fixturescorecard td {
border-right: 1px solid #bababa;
border-left: 1px solid #bababa;
border-bottom: 1px solid #bababa;
padding: 1px 5px 1px 5px;
}

.fixturescorecard a:link, .fixturescorecard a:visited { color: #000; }
.fixturescorecard a:hover { color: #f2b32d; }	

.fixturescorecard .leftteamdetails {
	border-right: 0px solid #bababa;
	text-align: left;
	background: #fff;	
}

.fixturescorecard .leftteamdetails img{
	padding: 0px 0 2px 0px;
}

.fixturescorecard .leftteamdetails h2{
	padding: 0px 0 2px 0px;
	font-size: 1.5em;
}
.fixturescorecard .leftteamdetails p{
	font-weight: normal;
}

.fixturescorecard .rightteamdetails {
	border-left: 0px solid #bababa;
	text-align: right;
	background: #fff;
}

.fixturescorecard .rightteamdetails img{
	padding: 2px 2px 0 0;
}

.fixturescorecard .rightteamdetails h2{
	padding: 2px 2px 0 0;
	font-size: 1.5em;
}
.fixturescorecard .rightteamdetails p{
	font-weight: normal;
	padding: 0 2px 0 0;
}

.fixturescorecard .centerscoredetail {
	width: 285px; 
	text-align: center;
	background: #fff;
}

.fixturescorecard .playera_reg { background-color: #fff; border-right: 0;text-align: left; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: normal;}
.fixturescorecard .playerb_reg { background-color: #fff; border-left: 0;text-align: right; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: normal;}
.fixturescorecard .playera_alt { background-color: #f1f1f1; border-right: 0;text-align: left; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: normal;}
.fixturescorecard .playerb_alt { background-color: #f1f1f1; border-left: 0;text-align: right; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; font-weight: normal;}
.fixturescorecard .centerstats {border-bottom: 0; text-align: center; font-weight: bold;}
.fixturescorecard .subheadera {  background-color: #dfdfdf; text-align: left; font-weight: bold; font-size: 1.1em; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; }
.fixturescorecard .subheaderb {  background-color: #dfdfdf; text-align: right; font-weight: bold; font-size: 1.1em; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }

.fixturescorecard .playera_alt a, .fixturescorecard .playerb_alt a,
.fixturescorecard .playera_reg a, .fixturescorecard .playerb_reg a{
text-decoration: none; 
}

.fixturescorecard .centerscoredetail h3{
	font-weight: bold;
	padding: 0px;
}

.fixturescorecard .centerscoredetail h4{
	font-weight: bold;
	font-size: 4em;
	padding: 10px 0 0 0 ;
}

.fixturescorecard .footer {
	font-weight: bold;
	background:#dfdfdf;
	color: #000;
}

.fixturescorecard .footer .links{
	border-top: 1px solid #bababa;
	border-left: 0; 
	border-right: 0;
	text-align: center;
	font-size: 1.1em;
}

.headtohead {
	color: #000;
	font-style: normal;
 	vertical-align:top;
	width: 250px;
	margin:10px 0 0 0 ;
	border: 1px solid #bcbcbc;
}

.headtohead .top{
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	font-weight: bold;
	font-size: 1.2em;
	background-color: #dfdfdf;
	text-align: center;
	padding: 2px 0 2px 0;
}

.headtohead .subtop{
	font-weight: bold;
	font-size: 1.2em;
	text-align: left;
	padding: 3px 0 3px 0;
}


.headtohead .alt{
	background-color: #f1f1f1;
	
}

.headtohead .reg{
	background-color: #fff;
}

.headtohead .title{
	font-weight: bold;
	font-size: 1.1em;	
	padding: 2px 0 2px 3px;
}
.headtohead a:link, .headtohead a:visited { color: #000; }
.headtohead a:hover { color: #f2b32d; }	


.quicklinks h2 {
	font-size: 1.2em;
	font-weight: bold; 
	margin: 15px 0 4px 0;
	padding: 3px 0 3px 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	text-align: center;
}
	
	.quicklinks ul{
		padding: 1px 0 2px 15px;
		list-style-image: url(/media/images/bullet.gif); 
	}
	
	.quicklinks ul img{
		border: 0;
		padding: 0 4px 0 0;
	}

	.quicklinks a:link, .quicklinks a:visited {
		font-size: 1.1em;
		font-weight: normal;
		color: #022daa;
		text-decoration: none;
	}
	
	.quicklinks a:hover {
		color: #ff0000;
	}
	
	#rightfixturedetail { 
 float: right;
 right: 6px;
 color: #333;
 border: 0px solid #ccc;
 background: #f7f7f7;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 width: 249px;
 display: inline;
 position: relative;
}


#fixturetabs {
	padding: 0px 0 0px 8px;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
}

#fixturetabs ul	{ 
display:block;
list-style:none; 
padding:0px 0 0px 0px ;
margin:0px;
}

#fixturetabs li	{ 
float:left;
height: 23px;
text-align: center;
width: 90px;
background: #f7f7f7 url(/media/images/fixture_tab.gif) no-repeat;
}

#fixturetabs li a { 
line-height: 1.4em;
color: #000;
text-decoration: none;
}

#fixturetabs li .on 	{ 
background: #f7f7f7 url(/media/images/fixture_tab_on.gif) no-repeat;
float:left; 
margin-top: 0px;
width: 90px;
height: 23px;
text-decoration:none;
color:#000;
font-weight: bold;
}

#fixturetabs li  a:hover { color: #f2b32d; }	

/**  Fixtures **/

div#pagetitle_fixture { float:left;color: #b90c0e;font-size:18px;  margin: 10px;height:20px;}

.fixturetable {
	color: #000;
	font-style: normal;
 	vertical-align:top;
	width: 98%;
	margin:10px 25 5px 0px;	
}

.fixturetable a:link, .tablehead a:visited { color: #3366bb; }
.fixturetable a:hover { color: #3366bb; text_decoration: underline;}		

.fixturetablesubheader{
	color: #000;
	font-weight: bold;
}

.fixturetablesubheader a:link, .fixturetablesubheader a:visited, .fixturetablesubheader a:hover{
	color: #3366bb;
}

.fixturetableheader {
	background:#1c1d57 ;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;	
}

.fixturetablefooter {
	color: #FFF;
	font-weight: bold;
	font-size: 1.1em;
	background:#f7f7f7 url(/media/images/tablefooter.gif) no-repeat;
}


.fixturetablesubheader td {
border-bottom: 1px solid #bababa;
padding: 5px 5px 5px 5px;

}

.fixturetableheader td {
border-bottom: 1px solid #bababa;
padding: 2px 0 2px 8px;
}

.oddrow td, .evenrow td {
border-right: 1px solid #bababa;
border-bottom: 1px solid #bababa;
padding: 2px 0 2px 0px;
}

.oddrow { background-color: #FFF; }
.evenrow { background-color: #ececec; }


.oddrow_fixture td, .evenrow_fixture td {
border-bottom: 1px solid #bababa;
padding: 5px 5px 5px 5px;
}

.oddrow_league td, .evenrow_league td {
border-bottom: 1px solid #bababa;
border-right: 1px solid #bababa;
padding: 5px 5px 5px 5px;
}


.left-border{
border-left: 1px solid #bababa;
}

.inactiveaction { text-align: center; font-weight: bold; color: #acacac; }
.activeaction {text-align: center; font-weight: bold; }

.oddrow_fixture { background-color: #FFF; }
.oddrow_fixture td { border-left: 0px; border-right: 0px; }
.evenrow_fixture { background-color: #ececec; }
.evenrow_fixture td { border-left: 0px; border-right: 0px; }

.oddrow_league { background-color: #FFF; }
.oddrow_league td { border-left: 0px; border-right: 1px solid #bababa; }
.evenrow_league { background-color: #ececec; }
.evenrow_league td { border-left: 0px; border-right: 1px solid #bababa; }


/** End Fixtures section **/

/* Squad Page */

.information {
	margin-left:20px;
}

#options {
	float:right;
	margin-right:20px;
	padding: 0px 0 0px 0px;
	font-size: 1.1em;
	font-weight: bold;
}

#options ul	{ 
display:block;
list-style:none; 
padding:10px 0 5px 0px ;
margin:0px;
}

#options li	{ 
float:left;
padding: 0;
}


.teamtable {
	color: #000;
	font-style: normal;
	font-size: 1.1em;
 	vertical-align:top;
	width: 98%;
	margin:10px 0 0 0px;	
}

.teamtable a:link, .teamtable a:visited { color: #000; }
.teamtable a:hover { color: #f2b32d; }		

.teamtablesubheader{
	background:#b90c0e url(/media/images/tabletop.gif) repeat-x;
	color: #fff;
	font-weight: bold;
}

.teamtablesubheaderbottom{
	background:#081420;
	color: #fff;
	font-weight: bold;
}

.teamtablesubheader p{
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
}

.teamtablesubheader p span{
	color: #000;
	font-weight: normal;
	font-size: 0.9em;
}


.teamtablesubheader a:link, .teamtablesubheader a:visited {
	color: #000;
	text-decoration: none;
}

.teamtablesubheader a:hover {
	color: #ff0000;
}	

.teamtableheader {
	color: #000;
	font-weight: bold;
	font-size: 1.8em;
	height: 41px;
}

.teamtableheader a:link{
	color: #e2e2e5;
	font-weight: bold;
	font-size: 1.0em;
}
.teamtableheader a:visited{
	color: #e2e2e5;
	font-weight: bold;
	font-size: 1.0em;
}

.teamtablefooter {
	color: #FFF;
	font-weight: bold;
	font-size: 1.1em;
}


.teamtablesubheader td {
border-right: 1px solid #bababa;
border-bottom: 1px solid #bababa;
padding: 1px 0 1px 5px;
}

.teamtablesubheader td span{
	font-weight: normal;
}

.teamtableheader td {
border-bottom: 1px solid #bababa;
padding: 0px 0 0px 8px;
}



#teamcontent { 
 width: 720px;
 color: #333;
 border: 0px solid #ccc;
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 float: left;
}

#teamcontent p{ 
	text-align:justify;
}


#left { 
 color: #333;
 border: 0px solid #ccc;
 border-right: 0px solid #ccc;
 background: #f7f7f7;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 width: 459px;
 float: left;
}
#right { 
 float: right;
 color: #333;
 border: 0px solid #ccc;
 background: #f7f7f7;
 margin: 0px 8px 0px 0px;
 padding: 0px;
 width: 249px;
 display: inline;
 position: relative;
}

#teaminfo {
}

#teaminfo h2 {
 font-size: 1.1em;
 font-weight: bold;
 padding: 8px 0 2px 15px;
}

#teaminfo p {
 font-size: 1.1em;
 font-weight: normal;
 padding: 6px 8px 6px 15px;
}

#teamsidebar {

}


.headtohead {
	color: #000;
	font-style: normal;
 	vertical-align:top;
	width: 250px;
	margin:10px 0 0 0 ;
	border: 1px solid #bcbcbc;
}

.headtohead .top{
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	font-weight: bold;
	font-size: 1.2em;
	background:#b90c0e url(/media/images/tabletop.gif) repeat-x;
	color: #fff;
	text-align: center;
	padding: 2px 0 2px 0;
}

.headtohead .subtop{
	font-weight: bold;
	font-size: 1.2em;
	text-align: left;
	padding: 3px 0 3px 0;
}


.headtohead .alt{
	background-color: #f1f1f1;
	
}

.headtohead .reg{
	background-color: #fff;
}

.headtohead .title{
	font-weight: bold;
	font-size: 1.1em;	
	padding: 2px 0 2px 3px;
}
.headtohead a:link, .headtohead a:visited { color: #000; }
.headtohead a:hover { color: #f2b32d; }	

/** End squad **/

/** Article Page **/
#article { font-weight: normal; margin: 20px 20px 20px 0px;} 
#article p { margin: 0px 0px 5px 0px;}
#article .comments { float: right; color: #10399f;  padding-right: 5px; } 
#article .heading { position:relative; color: #000000;font-weight: bold; font-size: 2em; padding: 0px 0px 20px 0px; }
#article .date { display: block; color: #4c4c4c; font-weight: normal; margin-top: 10px;}
.headlines-block .author,.box .author, .headlines-article .author,  .article .author { padding: 0 0 5px 0; color: #5e5e5e;  line-height:1.0em;}
#article .author { color: #5e5e5e;  line-height:1.0em;} 
#article .author a{ color: #10399f; } 
#article .divider { border-bottom: 1px solid #b4b4b4; padding: 4px 0 0 0; margin: 2px 0 2px 0; }
#article .newsdateline { color: #4c4c4c; line-height:1.0em; font-weight: normal; margin-top: 5px;}
#article .body { line-height: 1.4em; font-weight: normal; text-align: justify; padding: 15px 0 15px 0;}
#article .share { float:left;  line-height: 1.2em; font-weight: normal; border-top: 2px solid #ebebff; border-bottom: 2px solid #ebebff; width:100%; padding-top:5px;padding-bottom:5px; margin-top:10px;margin-bottom:10px;}
#article .share .fb-comments { float:right;width:100px;}
#article .share .addthis { float:left;width:70px;}
#article .share .fb-like { float:left;width:150px;}
#article .share .googleplus { float:left;width:110px;}


#tv_articles {position:relative; margin:20px; font-weight: normal; line-height: 1.0em;  }
#tv_articles .heading a {color: #b90c0e; font-weight: bold; font-size: 1.3em; padding: 5px 0 5px 0px;text_decoration:none;}
#tv_articles .tv_article {margin-top:10px;margin-bottom:10px;}
#tv_articles .tv_article .photo {float: left; margin-right:0px; margin-bottom:10px;}
#tv_articles .tv_article .head a {color:#162d71; font-weight: bold; font-size: 1.2em; line-height: 1.3em; text_decoration:none;}
#tv_articles .tv_article .summary {color:#000000; font-weight: normal; font-size: 1.1em; line-height: 1.2em;padding-top:10px;}
#tv_articles .divider { padding-left:0px;margin:5px 0px 5px 0px;border-bottom: 2px dashed #ebebff; }

#column_articles {position:relative; margin:20px; font-weight: normal; line-height: 1.0em; }
#column_articles .heading a {color: #b90c0e; font-weight: bold; font-size: 1.3em; padding: 5px 0 5px 0px;text_decoration:none;}
#column_articles .column_article {margin-top:10px;margin-bottom:10px;}
#column_articles .column_article .photo {float:left; margin-right:10px; margin-bottom:10px;}
#column_articles .column_article .head a {color:#162d71; font-weight: bold; font-size: 1.2em; line-height: 1.3em; text_decoration:none; }
#column_articles .column_article .summary {color:#000000; font-weight: normal; font-size: 1.1em; line-height: 1.2em; padding-top:10px;}
#column_articles .divider { padding-left:10px;margin: 5px 5px 5px 5px;border-bottom: 2px dashed #ebebff; }

#article #reporter { font-size: 1.2em; text-align: justify; line-height: 1.4em; } 
#article #reporter .line { border-bottom: 1px solid #b4b4b4; padding: 1px 0 0 0; margin: 4px 0 4px 0; }
#article #reporter  .face { float: left; padding-right: 5px; padding-top: 3px; padding-bottom: 3px;} 
#article #reporter a { color: #10399f; }
#article .photoinarticle { float: right; width: 300px; margin: 0 0px 6px 20px; right: 5px;}
#article .photoinarticle .image {  border: 1px solid #000; }
#article .photoinarticle .description {  margin: 2px; font-size: 0.9em;  color: #686868; }

.biobox { -moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background-color:#F0F0F0;
border:1px solid #CECFD0;
display:block;
margin:0px;
padding:10px;
}

.bioboximage { float: left; padding-right: 20px; padding-top: 3px; padding-bottom: 3px; } 

.repbiobox { -moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background-color:#F0F0F0;
border:1px solid #CECFD0;
display:block;
margin-top:10px;
padding:10px;
height: 120px;
}

.repbioboximage { float: left; width: 100px; padding-right: 20px; padding-top: 3px; padding-bottom: 3px; } 

#column {position:relative; }
#column .columnimage { float: left; padding: 10px 20px 10px 20px;}
#column .columntitle { font-size: 2em; color: #b90c0e;font-weight: bold;}
#column .columndescription { display: block; color: #000;font-style: italic; margin:20px; line-height: 1.6em; }

.slider-textbox {
  position: absolute; 
  height: 100px; 
  width: 620px; 
  right: 0; 
  left: 0; 
  bottom: 0; 
  background: #000; 
  color: #fff
}

.slider-headline {
  padding:3px 0 0 3px;  
  margin:0; 
  font: 30px arial,sans-serif;
}

.slider-headline a{
  color: #fff; 
  text-decoration: none;
}

.slider-text {
  padding:3px 0 0 3px; 
  margin:0; 
  font: 12px/16px helvetica,arial,sans-serif;
}

